start-registry-os(1)

NAME
start-registry-os - Commands related to OS assets and versions

SYNOPSIS
start-registry os [-h|--help] <subcommands>

DESCRIPTION
Commands related to OS assets and versions

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-registry-os-asset(1)
    Commands to add, sign, or get registry assets

start-registry-os-index(1)
    List OS versions index

start-registry-os-version(1)
    Commands to add, remove, or list versions or version signers